<nav class="navbar navbar-default navbar-inverse">
  <div class="container-fluid">

    <ul class="nav navbar-nav">
      <li routerLinkActive="active">
        <a routerLink="posts">Posts</a>
      </li>
      <li routerLinkActive="active">
        <a routerLink="posts/new">New Post</a>
      </li>
    </ul>

    <ul class="nav navbar-nav navbar-right">
      <li routerLinkActive="active" *ngIf="!isAuth">
        <a routerLink="auth/signup">Inscription</a>
      </li>
      <li routerLinkActive="active" *ngIf="!isAuth">
        <a routerLink="auth/signin">Connexion</a>
      </li>
      <li>
        <a (click)="onSignOut()"
           style="cursor:pointer"
           *ngIf="isAuth">Déconnexion</a>
      </li>
    </ul>
  </div>
</nav>
